RubyGems Navigation menu

rspec-expectations 2.0.0.beta.9

rspec expectations (should[_not] and matchers)

バージョン履歴:

  1. 3.9.2 - May 08, 2020 (82KB)
  2. 3.9.1 - March 13, 2020 (81.5KB)
  3. 3.9.0 - October 07, 2019 (81.5KB)
  4. 3.8.6 - October 07, 2019 (80.5KB)
  5. 3.8.5 - October 02, 2019 (80.5KB)
  6. 2.0.0.beta.9 - May 27, 2010 (43KB)
全てのバージョンを表示 (全112項目)

Runtime依存性 (1):

  • diff-lcs >= 1.1.2
  • Development依存性 (4):

  • aruba >= 0.1.1
  • cucumber >= 0.6.2
  • rspec-core >= 2.0.0.beta.9
  • rspec-mocks >= 2.0.0.beta.9
  • オーナー:

    作者:

    • David Chelimsky, Chad Humphries

    SHA 256チェックサム:

    8dd4cacca8e8232da6f38e159cdaaac33d8e1f69bc46d243da405a622bab86bf

    累計ダウンロード数 543,989,980

    現行バージョン 3,391

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンスs:

    N/A

    必要Rubyバージョン: なし

    必要Gemバージョン: > 1.3.1

    リンク集: